libpragmatic-perl_1.7-1_i386.changes is NEW

Archive Administrator installer at
Fri Jul 3 12:02:18 UTC 2009

(new) libpragmatic-perl_1.7-1.diff.gz optional perl
(new) libpragmatic-perl_1.7-1.dsc optional perl
(new) libpragmatic-perl_1.7-1_all.deb optional perl
Adds pragmata to Exporter
 Pragmatic implements a default import method for processing pragmata before
 passing the rest of the import to Exporter.
 Perl automatically calls the import method when processing a use statement
 for a module. Modules and use are documented in perlfunc and perlmod.
 (Do not confuse Pragmatic with pragmatic modules, such as less, strict and
 the like. They are standalone pragmata, and are not associated with any other
(new) libpragmatic-perl_1.7.orig.tar.gz optional perl
Changes: libpragmatic-perl (1.7-1) unstable; urgency=low
  * Initial Release.

Override entries for your package:

Announcing to debian-devel-changes at

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list